PHP ��U
前一頁 |  | 下一頁

# domxml_xslt_stylesheet_doc

(PHP 4 >= 4.2.0, PECL)

domxml_xslt_stylesheet_doc -- Creates a DomXsltStylesheet Object from a DomDocument Object

## Description

DomXsltStylesheet domxml_xslt_stylesheet_doc ( DomDocument xsl_doc )

Creates a DomXsltStylesheet object from the given XSL document.

## Parameters

xsl_doc

  The XSL document, as a DomDocument object.

## Return Values

Returns a new instance of DomXsltStylesheet.

## Migrating to PHP 5

Call XSLTProcessor->importStylesheet() with the xsl_doc parameter.

## �Ѧ�

DomXsltStylesheet->process()
domxml_xslt_stylesheet()
domxml_xslt_stylesheet_file()

前一頁 | 內容 | 下一頁
domxml_xmltree | 上一層 | domxml_xslt_stylesheet_file